
CREATE TABLE [MIG_TOOLKIT_PREFERENCES](
	[user_id] [varchar](9) NULL,  -- user as a field name is not allowed because its a keyword.
	[indt] [datetime] NULL,
	[dsca] [nvarchar](200) NULL,
	[t001] [int] NULL,
	[t002] [int] NULL,
	[t003] [int] NULL,
	[t004] [int] NULL,
	[t005] [int] NULL,
	[t006] [int] NULL,
	[t007] [int] NULL,
	[t008] [int] NULL,
	[t009] [int] NULL,
	[t010] [int] NULL,
	--[t011] [int] NULL,
	[t012] [int] NULL,
	[t013] [int] NULL,
	[t014] [int] NULL,
	[t015] [int] NULL,
	[t016] [int] NULL,
	[t017] [int] NULL,
	[t018] [varchar](20) NULL,
	[t019] [varchar](20) NULL,
	[t020] [varchar](20) NULL,
	[t021] [varchar](20) NULL,
	[t022] [varchar](20) NULL,
	[t023] [varchar](20) NULL,
	[t024] [varchar](20) NULL,
	[t025] [varchar](20) NULL,
	[t026] [varchar](20) NULL,
	[t027] [varchar](20) NULL,
	[t028] [varchar](20) NULL,
	[t029] [varchar](20) NULL,
	[t030] [varchar](20) NULL,
	[t031] [varchar](20) NULL,
	[t032] [varchar](20) NULL,
	[t033] [varchar](20) NULL,
	[t034] [varchar](20) NULL,
	[t035] [varchar](20) NULL,
	[t036] [varchar](20) NULL,
	[t037] [varchar](20) NULL,
	[t038] [varchar](20) NULL,
	[t039] [varchar](20) NULL,
	[t040] [varchar](20) NULL,
	[t041] [varchar](20) NULL,
	[t042] [varchar](20) NULL,
	[t043] [varchar](20) NULL,
	[t044] [varchar](20) NULL,
	[t045] [varchar](20) NULL,
	[t046] [varchar](20) NULL,
	[t047] [varchar](20) NULL,
	[t048] [varchar](20) NULL,
	[t049] [varchar](20) NULL,
	[t050] [varchar](20) NULL,
	[t051] [varchar](20) NULL,
	[t052] [int] NULL,
	[t053] [int] NULL,
	[t054] [int] NULL,
	[t055] [int] NULL,
	[t056] [int] NULL,
	[t057] [int] NULL
) ON [PRIMARY]




